/** Shopify CDN: Minification failed

Line 145:1 Expected "}" to go with "{"

**/
.collection__grid--banner {
    display: flex;
    width: 100%;
    grid-column: -1;
    height: 500px; 
    padding: 0 20px; 

}
@media screen and (max-width: 500px) {
    .collection__grid--banner {
        height: 500px;
        background-repeat: no-repeat;
        background-size: contain;
   }
    .collection__grid--banner.desktop {
        display: none;
   }
}
@media screen and (min-width: 500px) {
    .collection__grid--banner {
        background-size: cover;
   }
    .collection__grid--banner.mobile {
        display: none;
   }
}
.collection__grid--banner-image {
    width: 100%
  
}
.collection__grid--banner-style1-text {
    color: #f9f6f1;
    display: flex;
    flex-direction: column;
    padding: 10px;
    width: 95%;
    margin-top: 10px;
}
.collection__grid--banner-style1-text-heading {
    font-size: 1.0em;
    line-height: 40px;
    text-transform: uppercase;
}
.collection__grid--banner-style1-text-heading p {
    font-family: 'Didot';
    font-spacing: -40px;
    font-size: 35px;
}
.collection__grid--banner-style1-text-heading p strong {
    font-family: 'Didot';
    font-size: 45px;
}
.collection__grid--banner-style1-text-description {
    font-family: 'Montserrat';
    color: #fff;
    font-weight: 200;
    font-size: 20px;
    line-height: 24px;
    width: 260px;
}
.collection__grid--banner-style1-text-link {
    color: #f9f6f1;
    font-weight: 700;
    font-size: 22px;
    line-height: 25px;
    text-decoration-line: underline;
}
@media screen and (max-width: 500px) {
    .collection__grid--banner-style1-text-heading {
        font-size: 5px;
   }
    .collection__grid--banner-style1-text-description {
        font-size: 18px;
        line-height: 20px;

   }
    .collection__grid--banner-style1-text-link {
        font-size: 0.8em;
      padding-top: 10px;
   }
}
.collection__grid--banner-style2-text {
    font-family: 'Cormorant Garamond', serif;
    color: #f9f6f1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.collection__grid--banner-style2-text-heading {
    font-weight: 700;
    font-size: 2.3em;
    padding: 20px;
    line-height: 38px;
    text-transform: uppercase;
    width: 100%; 
    text-align: center; 
}

.collection__grid--banner-style2-text-description {
    font-weight: 400;
    font-size: 23px;
    line-height: 46px;
    padding: 0 150px;
}

.collection__grid--banner-style2-text-link {
    font-weight: 700;
    color: #f9f6f1; 
    font-size: 22px;
    line-height: 25px;
    text-decoration: underline;
    width: 100%; 
    text-align: center; 


@media screen and (max-width: 500px) {
    .collection__grid--banner-style2-text {
        justify-content: flex-start;
   }
    .collection__grid--banner-style2-text-heading {
        padding-top: 5px;
        font-size: 0.67em;
        line-height: 11px;
        padding-top: 15px;
        padding-bottom: 20px;
   }
    .collection__grid--banner-style2-text-description {
        font-size: 0.9em;
        line-height: 14px;
        padding: 0 25px;
        padding-bottom: 25px;
        padding-top: 15px;
   }
    .collection__grid--banner-style2-text-link {
        font-size: 0.6em;
        padding-bottom: 25px;
   }
}